Subject: bug#72341: VC: CVS template lines not stripped when committing

From: Sean Whitton <[email-masked]>
Date: Sat, 01 Mar 2025 20:27:37 +0800

Hello,

On Sat 01 Mar 2025 at 02:16pm +02, Eli Zaretskii wrote:

>> Cc: [email-masked]
>> From: Sean Whitton <[email-masked]>
>> Date: Fri, 21 Feb 2025 11:54:16 +0800
>>
>> Hello,
>>
>> On Tue 18 Feb 2025 at 12:54am +01, Christoph Badura wrote:
>>
>> > Sorry for this all taking so long.  And thanks for the feedback and the
>> > patience.
>>
>> I'll make a note to review this soon.
>
> Thanks, did you have time to review it?

I had a busy week backporting the CVE fixes to Emacs 28.2, 27.1, 26.1,
25.1 and am still doing 24.5 and 24.4 as distributed by Debian and
Freexian, so I'm afraid not, but I expect to have upstream Emacs time
this upcoming week.

-- 
Sean Whitton